h2.section-title.color-white(data-before="!!", data-after="!!") About me
div(style="z-index: 2")
    img.lazy-load(src="./assets/img/no-image.png", realsrc="ng_mobile", style="float: right;width: 300px", )
    h4 
        strong.color-white Why did I wanted to become a developer?
    p.color-white 
        |  I always wanted to create something beautiful, something special, something useful for people.
        |  But for a long time I could not find my calling. 
        |  And once I saw how my
        strong  friend
        |  (also a developer) was creating one site and it became very interesting to me.
        |  I began to ask him all the details, how create a wonderfull site? What is needed for this? Where do I begin?
        |  I liked everything so much that I told myself 
        strong "That's what you've been looking for so long."
        |  And I began to learn programming.
        |  I chose this as my profession when entered to the university and 
        strong  I still like what I do.
    p.color-white  And so after some time, step by step I reached my goal and became a 
        strong Senior-Full-Stack
        |  developer. During this period, I drank so many cups of 
        strong coffee
        |  that one could build a small pyramid)
    h4 
        strong.color-white What projects would I like to work with?
    p.color-white With big, interesting and most importantly complex) I think that the more complex the project, the more opportunities there are to show yourself and your skills.

    h4 
        strong.color-white Education
    p.color-white 
        strong.color-white National Technical University, Kherson Ukrain – master
    p.color-white 
        strong Specialty:
        |  Software Engineering
    p.color-white September 2013 – June 2018

    h4 
        strong.color-white Expirence
    p.color-white.ml-10
        strong.color-white Frontend: 
        |  4 years
    p.color-white.ml-10
        strong Backend:
        |  3 years